form{
  text-align: center;
}

#mailing{
    position:relative;
    top:100px;
    left:0;
    width:100%;
    text-align:center;
    background-color: rgb(242,242,242);
    text-align:center;
    padding:80px 20px 150px 20px;
    color:rgb(97,56,69);
}

#mailing table{
    margin-left:auto;
    margin-right:auto;
    margin-top:35px;
    text-align:left;
}

#mailing table td{padding:5px 20px;}

.mailfield{
    padding:10px;
    background-color:transparent;
    border:1px solid rgb(97,56,69) !important;
    min-width:260px !important;
    text-align:center;
    font-size:15px;
    width:auto  !important;
    border-radius:0  !important;
}

.mailfieldB{
    padding:10px;
    background-color:transparent;
    border:1px solid rgb(97,56,69) !important;
    min-width:30px !important;
    text-align:center;
    font-size:15px;
    width:auto  !important;
    border-radius:0  !important;
}

.submitbutton{
    background-color:rgb(97,56,69);
    border:1px solid rgb(97,56,69);
    color:white;
    padding:10px;
    font-size:15px;
    text-align:center;
    border:none;
    margin-left:15px;
    border-radius:0 !important;
    border:none !important;
}

@media(min-width:650px) {
  .checkListz{width:500px; position:relative; left:50%; margin-left: -200px; text-align:left;}
}
@media(max-width:649px) {
.checkListz{width:100%; text-align:left;}
}
#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {display:inline-block; margin:2px 0 1em 0; padding:5px 10px; background-color:rgba(255,255,255,0.85); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:normal; z-index:1; color:#e85c41;}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #e85c41;}
